#include <iostream>




int main()
{
	int a,b;
	std::cin >> a;
	std::cin >> b;
    int* aptr = &a;
	int* bptr = &b;
	if (*aptr > *bptr) {
		std::cout << "A больше" << "\n";
	} else {
		std::cout << "B больше" << "\n";
	}

}
